Description

I always try to attract Windows users to Linux, starting from making him use GNU/GPL software, like your awesome Audacious. I talk

them about Audacious and tell them "go to Audacious website and try it". But most of my friend doesn't feel comfortable with English

text pages, so when they arrive at "http://audacious-media-player.org/", they feel lost and usually, even not try to download

Audacious for Windows (that, in the other hand, it's not so easy to install and use in Windows).

Finally, I must say them "Try Clementine, VLC or SMPlayer, they have their websites in Spanish and a install application". It's really a

pity , cause this is a missed oportunity to reach more (Windows) users (and no, Google Translator is not the "easy way" for them

neither).

I would like to help in Spanish translation of your website, if you please.

Thank you

History

#1 - January 08, 2016 14:35 - John Lindgren

- Tracker changed from Feature to Support

#2 - January 08, 2016 14:48 - John Lindgren

I'd encourage you to begin by publishing an installation "how-to" in Spanish, for example on a personal blog if you have one.  Michał Lipski maintains

the website, so I'll leave it for him to comment whether a Spanish translation is realistic.

#3 - January 09, 2016 21:40 - Rafael Linux User

Hello again

I just told my opinion about the installation (on Windows) but, what's the sense of making that effort to put only in a page of my own? (that I have not).

I would like to help, but it seems you have other concept of improving and make Audacious more popular (cause it's really a good player and should

be more popular).

Of course, I can be wrong, and my idea is not the right way. Sorry about that.

#4 - January 10, 2016 05:56 - John Lindgren

I think it's a great idea; I just don't know if we have the infrastructure or resources right now to keep a multi-language website up to date.  Same with

the Windows installer.  It's a good idea, but no one has had the time to make it happen yet.

#5 - July 10, 2016 06:32 - John Lindgren

- Status changed from New to Rejected

Since Mr. Lipski has not been active lately and I don't have time or knowledge to support this, it's not something we can do at present.  Closing.
